<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="52dp"
    android:background="@color/white">

    <ImageView
        android:id="@+id/item_sdk_arrow"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingStart="10dp"
        android:layout_alignParentEnd="true"
        android:paddingEnd="27dp"
        android:scaleType="fitCenter"
        android:src="@mipmap/x" />

    <ImageView
        android:id="@+id/item_sdk_user_iv"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_centerVertical="true"
        android:layout_toStartOf="@+id/item_sdk_arrow"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:src="@drawable/loading_01" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="35dp"
        android:layout_marginEnd="35dp"
        android:layout_toStartOf="@+id/item_sdk_user_iv"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/item_sdk_user_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="账号"
            android:textColor="#000000"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/item_sdk_user_code"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="绵羊号"
            android:textColor="#999999"
            android:textSize="12sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />
    </LinearLayout>

    <View
        android:id="@+id/item_sdk_user_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:visibility="invisible"
        android:background="#F5F5F5"/>
</RelativeLayout>
